.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-2.077926px;}
._6{margin-left:-1.054926px;}
._2{width:1.105938px;}
._8{width:3.437518px;}
._7{width:9.785472px;}
._0{width:17.701983px;}
._3{width:31.574883px;}
._1{width:158.108236px;}
._5{width:193.961118px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.839984px;}
.fs6{font-size:44.159982px;}
.fs1{font-size:47.999981px;}
.fs4{font-size:49.919980px;}
.fs5{font-size:56.159978px;}
.fs3{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y5{bottom:4.626362px;}
.y1d{bottom:4.626427px;}
.y2a{bottom:4.626597px;}
.y0{bottom:114.077311px;}
.y2f{bottom:159.001535px;}
.y2e{bottom:188.886244px;}
.y2d{bottom:218.771274px;}
.y28{bottom:245.764204px;}
.y2c{bottom:246.728237px;}
.y2b{bottom:287.024826px;}
.y27{bottom:288.760086px;}
.y29{bottom:298.979601px;}
.y1b{bottom:324.814929px;}
.y1a{bottom:341.396300px;}
.y19{bottom:368.967651px;}
.y18{bottom:402.130394px;}
.y17{bottom:429.894551px;}
.y15{bottom:431.244197px;}
.y26{bottom:440.691723px;}
.y14{bottom:459.008354px;}
.y25{bottom:469.612720px;}
.y16{bottom:488.314964px;}
.y24{bottom:498.533717px;}
.y13{bottom:521.284901px;}
.y23{bottom:527.454713px;}
.y11{bottom:554.254837px;}
.y22{bottom:556.375710px;}
.y12{bottom:568.329722px;}
.y10{bottom:581.826187px;}
.y21{bottom:585.296707px;}
.yf{bottom:609.204731px;}
.y20{bottom:614.217704px;}
.yd{bottom:623.665230px;}
.ye{bottom:638.125728px;}
.y1f{bottom:643.138701px;}
.yc{bottom:669.553211px;}
.y1e{bottom:671.481278px;}
.yb{bottom:712.356286px;}
.y1c{bottom:724.311231px;}
.ya{bottom:757.665848px;}
.y9{bottom:786.586845px;}
.y8{bottom:814.929422px;}
.y7{bottom:850.213038px;}
.y6{bottom:885.689461px;}
.y4{bottom:888.196945px;}
.y3{bottom:892.823307px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.h4{height:21.979966px;}
.h2{height:26.553505px;}
.h7{height:29.024051px;}
.h3{height:31.992175px;}
.hb{height:32.171237px;}
.h6{height:34.968736px;}
.h9{height:36.343110px;}
.hc{height:36.367485px;}
.ha{height:40.885999px;}
.h8{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1178.531092px;}
.h0{height:1352.860504px;}
.w1{width:12.339630px;}
.w2{width:13.110857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x6{left:96.981743px;}
.x9{left:99.681036px;}
.x7{left:102.573135px;}
.xa{left:229.825578px;}
.x8{left:242.550760px;}
.x2{left:533.496202px;}
.x3{left:555.283139px;}
.xd{left:561.260145px;}
.x10{left:563.381024px;}
.xb{left:566.465925px;}
.xf{left:568.201171px;}
.xe{left:569.358023px;}
.x4{left:650.529622px;}
.x5{left:704.129870px;}
.xc{left:707.793196px;}
.x13{left:754.259597px;}
.x12{left:773.154649px;}
.x11{left:807.474232px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1.724360pt;}
._6{margin-left:-0.875427pt;}
._2{width:0.917759pt;}
._8{width:2.852613pt;}
._7{width:8.120440pt;}
._0{width:14.689930pt;}
._3{width:26.202309pt;}
._1{width:131.205579pt;}
._5{width:160.957971pt;}
.fs0{font-size:33.061075pt;}
.fs6{font-size:36.646010pt;}
.fs1{font-size:39.832620pt;}
.fs4{font-size:41.425925pt;}
.fs5{font-size:46.604165pt;}
.fs3{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y5{bottom:3.839170pt;}
.y1d{bottom:3.839225pt;}
.y2a{bottom:3.839366pt;}
.y0{bottom:94.666667pt;}
.y2f{bottom:131.946881pt;}
.y2e{bottom:156.746604pt;}
.y2d{bottom:181.546594pt;}
.y28{bottom:203.946585pt;}
.y2c{bottom:204.746585pt;}
.y2b{bottom:238.186571pt;}
.y27{bottom:239.626571pt;}
.y29{bottom:248.107200pt;}
.y1b{bottom:269.546559pt;}
.y1a{bottom:283.306553pt;}
.y19{bottom:306.186544pt;}
.y18{bottom:333.706533pt;}
.y17{bottom:356.746524pt;}
.y15{bottom:357.866524pt;}
.y26{bottom:365.706520pt;}
.y14{bottom:380.906514pt;}
.y25{bottom:389.706511pt;}
.y16{bottom:405.226505pt;}
.y24{bottom:413.706501pt;}
.y13{bottom:432.586494pt;}
.y23{bottom:437.706492pt;}
.y11{bottom:459.946483pt;}
.y22{bottom:461.706482pt;}
.y12{bottom:471.626478pt;}
.y10{bottom:482.826474pt;}
.y21{bottom:485.706472pt;}
.yf{bottom:505.546464pt;}
.y20{bottom:509.706463pt;}
.yd{bottom:517.546460pt;}
.ye{bottom:529.546455pt;}
.y1f{bottom:533.706453pt;}
.yc{bottom:555.626444pt;}
.y1e{bottom:557.226444pt;}
.yb{bottom:591.146430pt;}
.y1c{bottom:601.067200pt;}
.ya{bottom:628.746415pt;}
.y9{bottom:652.746406pt;}
.y8{bottom:676.266396pt;}
.y7{bottom:705.546384pt;}
.y6{bottom:734.986373pt;}
.y4{bottom:737.067200pt;}
.y3{bottom:740.906370pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.h4{height:18.240000pt;}
.h2{height:22.035335pt;}
.h7{height:24.085509pt;}
.h3{height:26.548597pt;}
.hb{height:26.697191pt;}
.h6{height:29.018686pt;}
.h9{height:30.159206pt;}
.hc{height:30.179434pt;}
.ha{height:33.929107pt;}
.h8{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:978.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:10.240000pt;}
.w2{width:10.880000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x6{left:80.479968pt;}
.x9{left:82.719967pt;}
.x7{left:85.119966pt;}
.xa{left:190.719971pt;}
.x8{left:201.279919pt;}
.x2{left:442.720000pt;}
.x3{left:460.799816pt;}
.xd{left:465.759814pt;}
.x10{left:467.519818pt;}
.xb{left:470.079812pt;}
.xf{left:471.519800pt;}
.xe{left:472.479810pt;}
.x4{left:539.839784pt;}
.x5{left:584.319766pt;}
.xc{left:587.359765pt;}
.x13{left:625.919750pt;}
.x12{left:641.599743pt;}
.x11{left:670.079732pt;}
}
